@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #3a352f;
	background-image: url(../images/dark_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	color: #161411;
	font-family:'Tenor Sans', Meiryo, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: 0px;
}



/********************************************************************
◆基本レイアウト（骨組み）
********************************************************************/
#head,
#contents,
#footer_area {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 49px;
}
#head {
	height: 112px;
	padding-top: 49px;
}
#main-container {
	width: 100%;
	background-image: url(../images/dark_check_bg.gif);
}
#main-area,
#slide-area {
	padding-top: 50px;
	padding-bottom: 60px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#contents {
	position: relative;
	padding-top: 40px;
	clear: both;
}
#footer_area {
	padding-bottom: 50px;
	padding-top: 50px;
	clear: both;
}


/********************************************************************
◆HEAD
********************************************************************/
#head h1 {
	background-image: url(../images/dark_title.gif);
	background-repeat: no-repeat;
	height: 78px;
	width: 340px;
	float: left;
}
#head h1 a {
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 340px;
}
.menu {
	width: 324px;
	float: right;
	padding-top: 31px;
}
.menu ul li {
	height: 52px;
	width: 88px;
	display: inline;
	padding-left: 20px;
	float: left;
}
#m01 a, #m02 a, #m03 a  {
	text-indent: -9999px;
	display: block;
	height: 52px;
	width: 88px;
	background-repeat: no-repeat;
	background-position: center 0px;
}
#m01 a {
	background-image: url(../images/dmenu_gallery.gif);
}
#m02 a {
	background-image: url(../images/dmenu_blog.gif);
}
#m03 a {
	background-image: url(../images/dmenu_profile.gif);
}

#m01 a:hover, #m02 a:hover , #m03 a:hover {
	background-position: 0px -52px;
}
#gallery.menu #m01 a,
#blog.menu #m02 a,
#profile.menu #m03 a {
	background-position: 0px -52px;
}

/********************************************************************
◆コンテンツ共通
********************************************************************/
.info-area h3,
.link-area h3,
.flickr-area h3 {
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 154px;
	text-indent: -9999px;
}

/********************************************************************
◆FOOTER
********************************************************************/
#footer_area p {
	margin: 0px;
	height: 20px;
	background-image: url(../images/copyright.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	text-indent: -9999px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #1B1815;
	padding: 0px;
	width: 900px;
}
